Subject: GA-DIGEST V1 #1359
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, August 6 2002           Volume 01 : Number 1359

----------------------------------------------------------------------

Date: Tue, 6 Aug 2002 02:58:49 -0400 (EDT)
From: Joe Baptista <[email-masked]>
Subject: RE: Jeff Williams FAQ was Re: [atlarge-discuss] Re: [ga] HMS...

On Mon, 5 Aug 2002, Joanna Lane wrote:

> Ross,
> I don't see any photo of Jeff standing in a dirt farm, neither a road sign
> stating "East Kirkwood Blvd.", nor a house numbered 5. These photos prove
> nothing beyond the fact that several prominent members of the GA and DNSO
> Constituencies are taking pleasure in invading a person's privacy and
> ridiculing a person's character, which are not endearing qualities in any
> person. Remind me not to trust any of you.

what really surprises me is this phenomena called jeff williams.  i take
my hat off to jeff.  i consider jeff a friend and an inspiration.  i find
all this muck rakeing over jeff fascinating.  imagine prominent members of
the GA and DNSO planning meetings around pilgramages to the mailing
address of jeff williams ... or silo ... or whatever.

and let us not forget that all we really know about jeff is that he is
reported extensively in the press - on issues dns.  obviously the man is a
recognized expert.  i've addressed this to the press involved and did not
get much in the way of objection.

jeff is in my opinion a dns cultural icon.  who incidentally gives great
stock tips in dns companies.  i've followed some of his recomendations and
he spot on with respect to the picks.

so my hat off to jeff ... a cultural icon of a different colour.  yes?

> For all his lack of integrity, Jeff's character flaws pale into
> insignificance when measured against ICANN Staff, who have been lying
> through their teeth consistently for years while they take the public to the
> cleaners, so let's face it, Jeff's one vote in the At Large or GA would
> never result in the kind of damage that history will hold Mike Roberts,
> Esther Dyson and Stuart Lynn responsible for, and neither, I imagine, has he
> ever been in a position to squander the pensions of thousands of employees
> like several other Corporate executives I could mention.

agreed ... ;)

> So in the overall scheme of things, this is all rather silly.

this happens every so often.  for the longest time william walsh claimed i
was not real ... then some idiot civil servant at the itu claimed i was an
undercover agent for nsi.

it's par for the course.

regards
joe baptista

>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> > Rader
> > Sent: Monday, August 05, 2002 4:40 PM
> > To: [email-masked]; Gary Osbourne
> > Subject: Re: Jeff Williams FAQ was Re: [atlarge-discuss] Re: [ga] HMS...
> >
> >
> > "Using MapQuest: Notice there are no buildings at the address 5 E.
> > Kirkwood, Grapevine,TX (look at aerial view) - just a dirt farm"
> >
> > Its actually more than a dirt farm now - there has been a lot of
> > development
> > in that area and Sabre is building a massive complex at the end of East
> > Grapevine. Jeff's office is however still just a dirt lot...
> >
> > See http://www.byte.org/jw/jwk1.jpg (Grapevine from the highway) ,
> > http://www.byte.org/jw/jwk2.jpg (the entrance to the new development that
> > the INEG office/datacenter/fiction is located) and
> > http://www.byte.org/jw/jwk3.jpg (the actual location of the INEG
> > office/datacenter/fiction) for a mini-tour.
> >
> > Thanks,
> >
> > -rwr
> >
> > ----- Original Message -----
> > From: "Gary Osbourne" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Monday, August 05, 2002 2:12 PM
> > Subject: Jeff Williams FAQ was Re: [atlarge-discuss] Re: [ga] HMS...
> >
> >
> > > At 05:26 AM 05/08/02 -0700, Jeff Williams wrote:
> > >
> > > >Gary Osbourne wrote:
> > > > > Oh really? Please point to where it was published before.
> > > >
> > > >   Well the archives for this ML have a huge amount of
> > > >references for instance. Start around '99 and go forward in
> > > >time from there.. Also the NCDNHC Archives
> > > >have substantial number of posts and other references
> > > >as well.
> > >
> > > Jeff, if you can't provide even minimal pointers to your
> > > claims, as you recently failed to do for Danny Younger on
> > > the RAA, then even if people otherwise had reason to
> > > believe you, they wouldn't believe you.
> > >
> > > The VeriSign/CENTR/.ac document, which is central to the
> > > article, has only recently been published, how could it
> > > appear in any archives in 1999? It is not mostly old info
> > > as you alleged in the body and title of your response.
> > > You are being misleading, and one can only assume that
> > > that is intentional as it happens so often.
> > >
> > > >   Yes I know. But Ted is credited with the article.
> > >
> > > http://www.icannwatch.org/article.php?sid=889&mode=nested&order=1
> > >
> > > No he isn't, I am as fnord, and have been since it was
> > > published. Ted is listed as the ICANNWatch editor who
> > > published it, and has been since it was published. Here
> > > you are repeating a false assertion I have already
> > > corrected you on once, you are again being misleading,
> > > so it must be intentional. See FAQ at bottom for various
> > > other examples of Jeff Williams being misleading. I
> > > didn't write the FAQ, but I think I'll help maintain
> > > and publish it.
> > >
> > > To answer WXW's GA list question, while certainly most
> > > here well know that Jeff Williams is a net.kook and
> > > being intentionally misleading is his stock in trade,
> > > on the ICANNAtLarge list he crossposted to (and perhaps
> > > at other crosspost destinations, what happened to the
> > > GA crosspost rule?) there are a number of folks (many
> > > new to the process) who are not at least initially
> > > aware of the facts regarding Jeff Williams. So I think
> > > it should be pointed out from time to time. If Jeff
> > > Williams continues to respond to my posts, and then
> > > crossposts them to all and sundry, I suppose I will
> > > continue to respond to some of his. I am sending this
> > > separately to various of his crossposts. -g
> > >
> > > ----
> > > Jeff Williams FAQ:
> > >
> > > Why is there no web site for an organization with 124,000 people?
> > > Because it doesn't exist.
> > >
> > > The first phone number he lists in his sig file, 972-244-3801,
> > > is "out of order".
> > >
> > > Grapevine, TX Chamber of Commerce has no record of INEG Group
> > > (The original author of this FAQ telephoned them).
> > > http://www.grapevinechamber.org/members.cfm?charpass=I
> > >
> > > Jeff Williams FAQs from other lists.
> > > http://www.dnso.org/clubpublic/ga/Arc03/msg00615.html
> > > http://www.gtld-mou.org/gtld-discuss/mail-archive/08015.html
> > >
> > > Jeff Williams claiming to be a lawyer
> > > http://www.gtld-mou.org/gtld-discuss/mail-archive/05398.html
> > >
> > > Non-existence of INEG
> > > http://www.gtld-mou.org/gtld-discuss/mail-archive/02722.html
> > >
> > > Using MapQuest: Notice there are no buildings at the address 5 E.
> > > Kirkwood, Grapevine,TX (look at aerial view) - just a dirt farm
> > > http://www.mapquest.com/maps/map.adp?dtype=a&mapdata=i8rr6UmMevOWYQS5T
> > > %2f7w9XJwfQLjuDnKO8qRCWArhD7DApDOxIMQcwX%2fNZAsafl7RuNybLS51jtuWSlOHLt
> > > GjEWmnimxXgLbWJGWc6Ju4KaHkfVdWm5UtCLI%2bQhZK7zU9R%2b8SEsWzV%2bfebExpAX
> > > T3CkWS2Tv%2bc8ApW%2bXSManTwDj7ygxpGxZXrFdrcrmPQyt6P9avifn21dMOVRmsyZ9w
> > > Z0C9iO2T0thh%2f8JcJJyEg8s46rDeIuQ0V753qW9SThHcWlAh2S24a2AYK7%2fI4bQY96
> > > 2uRJjH%2bhTFgvXPeZLTUxoX%2fr5VSKNrwzTmOED5u2dCGZb8t7dIjNh4mXmWYmwcMvmI
> > > 58XgfvOVDI7Xgm9%2bWnBWHOzTWsDVQ%3d%3d
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 06 Aug 2002 01:36:57 -0700
From: [email-masked]
Subject: Re: Jeff Williams FAQ was Re: [atlarge-discuss] Re: [ga] HMS...

- --------------8DA54F8212F8EFD07276A5A4
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Of course it could be claimed that I need to get a life, but I have found the
attacks most interesting.
In my notes of over a year ago I find that I called upon Jefsey, Sotiris, Roeland
and Jeff Williams to participate in a teleconference to gain advice from them as
to how best run a ccTLD for a developing country's benefit.
Well their advice along with that of my passed friend Peter is being implemented
to this day and Jeff was and is sure a real person.
I do not like everything he says and does but I respect his labour of hard work
over the issues involved in our Internet.
I may even engage in it from time to time but, I do recognize that attacks on
individuals rather than Ideas are a reflection of our own frustration in our
failures.  I note that the attackers for what ever reason all have a bitterness in
all of their posts, I ain't saying it is good or bad but it is there.
Eric

Joe Baptista wrote:

> On Mon, 5 Aug 2002, Joanna Lane wrote:
>
> > Ross,
> > I don't see any photo of Jeff standing in a dirt farm, neither a road sign
> > stating "East Kirkwood Blvd.", nor a house numbered 5. These photos prove
> > nothing beyond the fact that several prominent members of the GA and DNSO
> > Constituencies are taking pleasure in invading a person's privacy and
> > ridiculing a person's character, which are not endearing qualities in any
> > person. Remind me not to trust any of you.
>
> what really surprises me is this phenomena called jeff williams.  i take
> my hat off to jeff.  i consider jeff a friend and an inspiration.  i find
> all this muck rakeing over jeff fascinating.  imagine prominent members of
> the GA and DNSO planning meetings around pilgramages to the mailing
> address of jeff williams ... or silo ... or whatever.
>
> and let us not forget that all we really know about jeff is that he is
> reported extensively in the press - on issues dns.  obviously the man is a
> recognized expert.  i've addressed this to the press involved and did not
> get much in the way of objection.
>
> jeff is in my opinion a dns cultural icon.  who incidentally gives great
> stock tips in dns companies.  i've followed some of his recomendations and
> he spot on with respect to the picks.
>
> so my hat off to jeff ... a cultural icon of a different colour.  yes?
>
> > For all his lack of integrity, Jeff's character flaws pale into
> > insignificance when measured against ICANN Staff, who have been lying
> > through their teeth consistently for years while they take the public to the
> > cleaners, so let's face it, Jeff's one vote in the At Large or GA would
> > never result in the kind of damage that history will hold Mike Roberts,
> > Esther Dyson and Stuart Lynn responsible for, and neither, I imagine, has he
> > ever been in a position to squander the pensions of thousands of employees
> > like several other Corporate executives I could mention.
>
> agreed ... ;)
>
> > So in the overall scheme of things, this is all rather silly.
>
> this happens every so often.  for the longest time william walsh claimed i
> was not real ... then some idiot civil servant at the itu claimed i was an
> undercover agent for nsi.
>
> it's par for the course.
>
> regards
> joe baptista
>
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> > > Rader
> > > Sent: Monday, August 05, 2002 4:40 PM
> > > To: [email-masked]; Gary Osbourne
> > > Subject: Re: Jeff Williams FAQ was Re: [atlarge-discuss] Re: [ga] HMS...
> > >
> > >
> > > "Using MapQuest: Notice there are no buildings at the address 5 E.
> > > Kirkwood, Grapevine,TX (look at aerial view) - just a dirt farm"
> > >
> > > Its actually more than a dirt farm now - there has been a lot of
> > > development
> > > in that area and Sabre is building a massive complex at the end of East
> > > Grapevine. Jeff's office is however still just a dirt lot...
> > >
> > > See http://www.byte.org/jw/jwk1.jpg (Grapevine from the highway) ,
> > > http://www.byte.org/jw/jwk2.jpg (the entrance to the new development that
> > > the INEG office/datacenter/fiction is located) and
> > > http://www.byte.org/jw/jwk3.jpg (the actual location of the INEG
> > > office/datacenter/fiction) for a mini-tour.
> > >
> > > Thanks,
> > >
> > > -rwr
> > >
> > > ----- Original Message -----
> > > From: "Gary Osbourne" <[email-masked]>
> > > To: <[email-masked]>
> > > Sent: Monday, August 05, 2002 2:12 PM
> > > Subject: Jeff Williams FAQ was Re: [atlarge-discuss] Re: [ga] HMS...
> > >
> > >
> > > > At 05:26 AM 05/08/02 -0700, Jeff Williams wrote:
> > > >
> > > > >Gary Osbourne wrote:
> > > > > > Oh really? Please point to where it was published before.
> > > > >
> > > > >   Well the archives for this ML have a huge amount of
> > > > >references for instance. Start around '99 and go forward in
> > > > >time from there.. Also the NCDNHC Archives
> > > > >have substantial number of posts and other references
> > > > >as well.
> > > >
> > > > Jeff, if you can't provide even minimal pointers to your
> > > > claims, as you recently failed to do for Danny Younger on
> > > > the RAA, then even if people otherwise had reason to
> > > > believe you, they wouldn't believe you.
> > > >
> > > > The VeriSign/CENTR/.ac document, which is central to the
> > > > article, has only recently been published, how could it
> > > > appear in any archives in 1999? It is not mostly old info
> > > > as you alleged in the body and title of your response.
> > > > You are being misleading, and one can only assume that
> > > > that is intentional as it happens so often.
> > > >
> > > > >   Yes I know. But Ted is credited with the article.
> > > >
> > > > http://www.icannwatch.org/article.php?sid=889&mode=nested&order=1
> > > >
> > > > No he isn't, I am as fnord, and have been since it was
> > > > published. Ted is listed as the ICANNWatch editor who
> > > > published it, and has been since it was published. Here
> > > > you are repeating a false assertion I have already
> > > > corrected you on once, you are again being misleading,
> > > > so it must be intentional. See FAQ at bottom for various
> > > > other examples of Jeff Williams being misleading. I
> > > > didn't write the FAQ, but I think I'll help maintain
> > > > and publish it.
> > > >
> > > > To answer WXW's GA list question, while certainly most
> > > > here well know that Jeff Williams is a net.kook and
> > > > being intentionally misleading is his stock in trade,
> > > > on the ICANNAtLarge list he crossposted to (and perhaps
> > > > at other crosspost destinations, what happened to the
> > > > GA crosspost rule?) there are a number of folks (many
> > > > new to the process) who are not at least initially
> > > > aware of the facts regarding Jeff Williams. So I think
> > > > it should be pointed out from time to time. If Jeff
> > > > Williams continues to respond to my posts, and then
> > > > crossposts them to all and sundry, I suppose I will
> > > > continue to respond to some of his. I am sending this
> > > > separately to various of his crossposts. -g
> > > >
> > > > ----
> > > > Jeff Williams FAQ:
> > > >
> > > > Why is there no web site for an organization with 124,000 people?
> > > > Because it doesn't exist.
> > > >
> > > > The first phone number he lists in his sig file, 972-244-3801,
> > > > is "out of order".
> > > >
> > > > Grapevine, TX Chamber of Commerce has no record of INEG Group
> > > > (The original author of this FAQ telephoned them).
> > > > http://www.grapevinechamber.org/members.cfm?charpass=I
> > > >
> > > > Jeff Williams FAQs from other lists.
> > > > http://www.dnso.org/clubpublic/ga/Arc03/msg00615.html
> > > > http://www.gtld-mou.org/gtld-discuss/mail-archive/08015.html
> > > >
> > > > Jeff Williams claiming to be a lawyer
> > > > http://www.gtld-mou.org/gtld-discuss/mail-archive/05398.html
> > > >
> > > > Non-existence of INEG
> > > > http://www.gtld-mou.org/gtld-discuss/mail-archive/02722.html
> > > >
> > > > Using MapQuest: Notice there are no buildings at the address 5 E.
> > > > Kirkwood, Grapevine,TX (look at aerial view) - just a dirt farm
> > > > http://www.mapquest.com/maps/map.adp?dtype=a&mapdata=i8rr6UmMevOWYQS5T
> > > > %2f7w9XJwfQLjuDnKO8qRCWArhD7DApDOxIMQcwX%2fNZAsafl7RuNybLS51jtuWSlOHLt
> > > > GjEWmnimxXgLbWJGWc6Ju4KaHkfVdWm5UtCLI%2bQhZK7zU9R%2b8SEsWzV%2bfebExpAX
> > > > T3CkWS2Tv%2bc8ApW%2bXSManTwDj7ygxpGxZXrFdrcrmPQyt6P9avifn21dMOVRmsyZ9w
> > > > Z0C9iO2T0thh%2f8JcJJyEg8s46rDeIuQ0V753qW9SThHcWlAh2S24a2AYK7%2fI4bQY96
> > > > 2uRJjH%2bhTFgvXPeZLTUxoX%2fr5VSKNrwzTmOED5u2dCGZb8t7dIjNh4mXmWYmwcMvmI
> > > > 58XgfvOVDI7Xgm9%2bWnBWHOzTWsDVQ%3d%3d
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --------------8DA54F8212F8EFD07276A5A4
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
Of course it could be claimed that I need to get a life, but I have found
the attacks most interesting.
<br>In my notes of over a year ago I find that I called upon Jefsey, Sotiris,
Roeland and Jeff Williams to participate in a teleconference to gain advice
from them as to how best run a ccTLD for a developing country's benefit.
<br>Well their advice along with that of my passed friend Peter is being
implemented to this day and Jeff was and is sure a real person.
<br>I do not like everything he says and does but I respect his labour
of hard work over the issues involved in our Internet.
<br>I may even engage in it from time to time but, I do recognize that
attacks on individuals rather than Ideas are a reflection of our own frustration
in our failures.&nbsp; I note that the attackers for what ever reason all
have a bitterness in all of their posts, I ain't saying it is good or bad
but it is there.
<br>Eric
<p>Joe Baptista wrote:
<blockquote TYPE=CITE>On Mon, 5 Aug 2002, Joanna Lane wrote:
<p>> Ross,
<br>> I don't see any photo of Jeff standing in a dirt farm, neither a
road sign
<br>> stating "East Kirkwood Blvd.", nor a house numbered 5. These photos
prove
<br>> nothing beyond the fact that several prominent members of the GA
and DNSO
<br>> Constituencies are taking pleasure in invading a person's privacy
and
<br>> ridiculing a person's character, which are not endearing qualities
in any
<br>> person. Remind me not to trust any of you.
<p>what really surprises me is this phenomena called jeff williams.&nbsp;
i take
<br>my hat off to jeff.&nbsp; i consider jeff a friend and an inspiration.&nbsp;
i find
<br>all this muck rakeing over jeff fascinating.&nbsp; imagine prominent
members of
<br>the GA and DNSO planning meetings around pilgramages to the mailing
<br>address of jeff williams ... or silo ... or whatever.
<p>and let us not forget that all we really know about jeff is that he
is
<br>reported extensively in the press - on issues dns.&nbsp; obviously
the man is a
<br>recognized expert.&nbsp; i've addressed this to the press involved
and did not
<br>get much in the way of objection.
<p>jeff is in my opinion a dns cultural icon.&nbsp; who incidentally gives
great
<br>stock tips in dns companies.&nbsp; i've followed some of his recomendations
and
<br>he spot on with respect to the picks.
<p>so my hat off to jeff ... a cultural icon of a different colour.&nbsp;
yes?
<p>> For all his lack of integrity, Jeff's character flaws pale into
<br>> insignificance when measured against ICANN Staff, who have been lying
<br>> through their teeth consistently for years while they take the public
to the
<br>> cleaners, so let's face it, Jeff's one vote in the At Large or GA
would
<br>> never result in the kind of damage that history will hold Mike Roberts,
<br>> Esther Dyson and Stuart Lynn responsible for, and neither, I imagine,
has he
<br>> ever been in a position to squander the pensions of thousands of
employees
<br>> like several other Corporate executives I could mention.
<p>agreed ... ;)
<p>> So in the overall scheme of things, this is all rather silly.
<p>this happens every so often.&nbsp; for the longest time william walsh
claimed i
<br>was not real ... then some idiot civil servant at the itu claimed i
was an
<br>undercover agent for nsi.
<p>it's par for the course.
<p>regards
<br>joe baptista
<p>>
<br>> > -----Original Message-----
<br>> > From: [email-masked] [<a href="mailto:[email-masked]">mailto:[email-masked]</a>]On
Behalf Of Ross Wm.
<br>> > Rader
<br>> > Sent: Monday, August 05, 2002 4:40 PM
<br>> > To: [email-masked]; Gary Osbourne
<br>> > Subject: Re: Jeff Williams FAQ was Re: [atlarge-discuss] Re: [ga]
HMS...
<br>> >
<br>> >
<br>> > "Using MapQuest: Notice there are no buildings at the address 5
E.
<br>> > Kirkwood, Grapevine,TX (look at aerial view) - just a dirt farm"
<br>> >
<br>> > Its actually more than a dirt farm now - there has been a lot of
<br>> > development
<br>> > in that area and Sabre is building a massive complex at the end
of East
<br>> > Grapevine. Jeff's office is however still just a dirt lot...
<br>> >
<br>> > See <a href="http://www.byte.org/jw/jwk1.jpg">http://www.byte.org/jw/jwk1.jpg</a>
(Grapevine from the highway) ,
<br>> > <a href="http://www.byte.org/jw/jwk2.jpg">http://www.byte.org/jw/jwk2.jpg</a>
(the entrance to the new development that
<br>> > the INEG office/datacenter/fiction is located) and
<br>> > <a href="http://www.byte.org/jw/jwk3.jpg">http://www.byte.org/jw/jwk3.jpg</a>
(the actual location of the INEG
<br>> > office/datacenter/fiction) for a mini-tour.
<br>> >
<br>> > Thanks,
<br>> >
<br>> > -rwr
<br>> >
<br>> > ----- Original Message -----
<br>> > From: "Gary Osbourne" &lt;[email-masked]>
<br>> > To: &lt;[email-masked]>
<br>> > Sent: Monday, August 05, 2002 2:12 PM
<br>> > Subject: Jeff Williams FAQ was Re: [atlarge-discuss] Re: [ga] HMS...
<br>> >
<br>> >
<br>> > > At 05:26 AM 05/08/02 -0700, Jeff Williams wrote:
<br>> > >
<br>> > > >Gary Osbourne wrote:
<br>> > > > > Oh really? Please point to where it was published before.
<br>> > > >
<br>> > > >&nbsp;&nbsp; Well the archives for this ML have a huge amount
of
<br>> > > >references for instance. Start around '99 and go forward in
<br>> > > >time from there.. Also the NCDNHC Archives
<br>> > > >have substantial number of posts and other references
<br>> > > >as well.
<br>> > >
<br>> > > Jeff, if you can't provide even minimal pointers to your
<br>> > > claims, as you recently failed to do for Danny Younger on
<br>> > > the RAA, then even if people otherwise had reason to
<br>> > > believe you, they wouldn't believe you.
<br>> > >
<br>> > > The VeriSign/CENTR/.ac document, which is central to the
<br>> > > article, has only recently been published, how could it
<br>> > > appear in any archives in 1999? It is not mostly old info
<br>> > > as you alleged in the body and title of your response.
<br>> > > You are being misleading, and one can only assume that
<br>> > > that is intentional as it happens so often.
<br>> > >
<br>> > > >&nbsp;&nbsp; Yes I know. But Ted is credited with the article.
<br>> > >
<br>> > > <a href="http://www.icannwatch.org/article.php?sid=889&mode=nested&order=1">http://www.icannwatch.org/article.php?sid=889&amp;mode=nested&amp;order=1</a>
<br>> > >
<br>> > > No he isn't, I am as fnord, and have been since it was
<br>> > > published. Ted is listed as the ICANNWatch editor who
<br>> > > published it, and has been since it was published. Here
<br>> > > you are repeating a false assertion I have already
<br>> > > corrected you on once, you are again being misleading,
<br>> > > so it must be intentional. See FAQ at bottom for various
<br>> > > other examples of Jeff Williams being misleading. I
<br>> > > didn't write the FAQ, but I think I'll help maintain
<br>> > > and publish it.
<br>> > >
<br>> > > To answer WXW's GA list question, while certainly most
<br>> > > here well know that Jeff Williams is a net.kook and
<br>> > > being intentionally misleading is his stock in trade,
<br>> > > on the ICANNAtLarge list he crossposted to (and perhaps
<br>> > > at other crosspost destinations, what happened to the
<br>> > > GA crosspost rule?) there are a number of folks (many
<br>> > > new to the process) who are not at least initially
<br>> > > aware of the facts regarding Jeff Williams. So I think
<br>> > > it should be pointed out from time to time. If Jeff
<br>> > > Williams continues to respond to my posts, and then
<br>> > > crossposts them to all and sundry, I suppose I will
<br>> > > continue to respond to some of his. I am sending this
<br>> > > separately to various of his crossposts. -g
<br>> > >
<br>> > > ----
<br>> > > Jeff Williams FAQ:
<br>> > >
<br>> > > Why is there no web site for an organization with 124,000 people?
<br>> > > Because it doesn't exist.
<br>> > >
<br>> > > The first phone number he lists in his sig file, 972-244-3801,
<br>> > > is "out of order".
<br>> > >
<br>> > > Grapevine, TX Chamber of Commerce has no record of INEG Group
<br>> > > (The original author of this FAQ telephoned them).
<br>> > > <a href="http://www.grapevinechamber.org/members.cfm?charpass=I">http://www.grapevinechamber.org/members.cfm?charpass=I</a>
<br>> > >
<br>> > > Jeff Williams FAQs from other lists.
<br>> > > <a href="http://www.dnso.org/clubpublic/ga/Arc03/msg00615.html">http://www.dnso.org/clubpublic/ga/Arc03/msg00615.html</a>
<br>> > > <a href="http://www.gtld-mou.org/gtld-discuss/mail-archive/08015.html">http://www.gtld-mou.org/gtld-discuss/mail-archive/08015.html</a>
<br>> > >
<br>> > > Jeff Williams claiming to be a lawyer
<br>> > > <a href="http://www.gtld-mou.org/gtld-discuss/mail-archive/05398.html">http://www.gtld-mou.org/gtld-discuss/mail-archive/05398.html</a>
<br>> > >
<br>> > > Non-existence of INEG
<br>> > > <a href="http://www.gtld-mou.org/gtld-discuss/mail-archive/02722.html">http://www.gtld-mou.org/gtld-discuss/mail-archive/02722.html</a>
<br>> > >
<br>> > > Using MapQuest: Notice there are no buildings at the address
5 E.
<br>> > > Kirkwood, Grapevine,TX (look at aerial view) - just a dirt farm
<br>> > > <a href="http://www.mapquest.com/maps/map.adp?dtype=a&mapdata=i8rr6UmMevOWYQS5T">http://www.mapquest.com/maps/map.adp?dtype=a&amp;mapdata=i8rr6UmMevOWYQS5T</a>
<br>> > > %2f7w9XJwfQLjuDnKO8qRCWArhD7DApDOxIMQcwX%2fNZAsafl7RuNybLS51jtuWSlOHLt
<br>> > > GjEWmnimxXgLbWJGWc6Ju4KaHkfVdWm5UtCLI%2bQhZK7zU9R%2b8SEsWzV%2bfebExpAX
<br>> > > T3CkWS2Tv%2bc8ApW%2bXSManTwDj7ygxpGxZXrFdrcrmPQyt6P9avifn21dMOVRmsyZ9w
<br>> > > Z0C9iO2T0thh%2f8JcJJyEg8s46rDeIuQ0V753qW9SThHcWlAh2S24a2AYK7%2fI4bQY96
<br>> > > 2uRJjH%2bhTFgvXPeZLTUxoX%2fr5VSKNrwzTmOED5u2dCGZb8t7dIjNh4mXmWYmwcMvmI
<br>> > > 58XgfvOVDI7Xgm9%2bWnBWHOzTWsDVQ%3d%3d
<br>> > >
<br>> > > --
<br>> > > This message was passed to you via the [email-masked] list.
<br>> > > Send mail to [email-masked] to unsubscribe
<br>> > > ("unsubscribe ga" in the body of the message).
<br>> > > Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>> > >
<br>> >
<br>> > --
<br>> > This message was passed to you via the [email-masked] list.
<br>> > Send mail to [email-masked] to unsubscribe
<br>> > ("unsubscribe ga" in the body of the message).
<br>> > Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>> >
<br>>
<br>> --
<br>> This message was passed to you via the [email-masked] list.
<br>> Send mail to [email-masked] to unsubscribe
<br>> ("unsubscribe ga" in the body of the message).
<br>> Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>>
<p>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a></blockquote>
</html>

- --------------8DA54F8212F8EFD07276A5A4--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 06 Aug 2002 01:41:15 -0700
From: [email-masked]
Subject: Re: [ga] comments please

Interesting observation.
But I thought the GA was for our own benefit and that we were participating
for the good of the Internet community.  Are you suggesting that the
community would be better off without us participating?

Eric

Jeff Williams wrote:

> Eric and all assembly members,
>
>   None of the below.  Rather it is a lack of trust, ethics and integrity
>
> in the DNSO GA via the ICANN BoD and staff...
>
> [email-masked] wrote:
>
> > Figure it for posterity's sake.
> > Would you far wiser pundits please comment on the following;
> >
> > Why has the GA just plain shrivelled up?
> >
> > The Blueprint?
> >
> > TR's management?
> >
> > The focus on the AL movement?
> >
> > No issues?
> >
> > Lack of efficacy?
> >
> > Or just plain end of interest?
> > Of course a bit of all the above may well be the answer.
> >
> > Sincerely,
> > Eric
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 06 Aug 2002 02:28:58 -0700
From: [email-masked]
Subject: [ga] Purpose of GA

Joe's comments on Jim's IPv8, Sandy's on trademark, Todd's on NAT,
Invasions of Privacy, Jefsey's digital divide and the proper allocation
of the financial social responsibility of paying raise huge issues of
policy.

As cloning raises issues that must be debated by experts and
philosophers, so do all the above issues.

There is no other place in the world that these issues can be
collectively addressed by the finest minds in the business.  If we can
reach consensus on some of the issues, great, if we cannot we still must
address and formulate appropriate alternatives and solutions.  The
current focus on implementation of our decisions belies the true nature
of the work we have to do here.  And that is to reasonably debate the
issues and lay a foundation for that reason.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 06 Aug 2002 02:54:17 -0700
From: Gary Osbourne <[email-masked]>
Subject: RE: Jeff Williams FAQ was Re: [atlarge-discuss] Re: [ga] HMS...

>On Mon, 5 Aug 2002, Joanna Lane wrote:
>
> > These photos prove
> > nothing beyond the fact that several prominent members
> > of the GA and DNSO Constituencies are taking pleasure
> > in invading a person's privacy

It is Jeff Williams himself who chooses to publish and
widely disseminate a .sig which gives his address and
telephone number. I am all for privacy, advocating a
private WHOIS for example, but pointing out that his
self-published address and telephone number aren't to
be believed is hardly an invasion of privacy.

>Remind me not to trust any of you.

Consider yourself reminded.

At 02:58 AM 06/08/02 -0400, Joe Baptista wrote:

>and let us not forget that all we really know about
>jeff is that he is reported extensively in the press
>- on issues dns.  obviously the man is a
>recognized expert.

Exactly. He calls into question the credibility of
anyone associating with him, even if they don't
wish that association.

>jeff is in my opinion a dns cultural icon.  who
>incidentally gives great stock tips in dns companies.

Let me guess, short WorldCom right?

> > Jeff's one vote in the At Large or GA would
> > never result in the kind of damage that history
> > will hold Mike Roberts, Esther Dyson and Stuart
> > Lynn responsible for,

Jeff Williams damages the credibility of the at-large.
He can be, and no doubt is, pointed to as what one gets
when one opens ICANN to anyone with an email address.
An inveterate liar who gives false contact information.

> > and neither, I imagine, has he
> > ever been in a position to squander the pensions of thousands of employees
> > like several other Corporate executives I could mention.

Who knows? Perhaps he manages an INEGroup pension fund.
He seems to have time to do just about everything else:
http://www.fitug.de/atlarge-discuss/0207/msg00457.html

The at-large icon is a net.kook. Cui bono? -g

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 06 Aug 2002 12:08:29 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] Re: and if we addressed the problem at its real root? (was Re: Names Council Resolution on Reform)

- --=======3FDA2929=======
Content-Type: text/plain; x-avg-checked=avg-ok-6E036E0; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

Hi, Todd,
speaking Frenglish helps me a lot to spot when natives speak biased Eglish :-)
I am afraid you lost that fundamental point in my proposition for a serious 
debate (is that only possible?)

On 18:47 05/08/02, todd glassey said:
>Pure BS Jefsey. The basis of the commentary - the RFC you site, is just
>that, pure BS and is totally based on a personal opinion of
>the author and not technical fact.(I am referring to the specific
>portions of the RFC you site as 2826 has all kinds of good
>material in it pertaining to the operations of DNS systems.

That RFC (which is a comment) refers to the global namespace. The ICANN 
only controls the arpa domain sub-namespace. The global namespace is made 
of whatever string of 37 codes you want for 0 to 9, a to z and dash, from 
left to right. If you want to read it by dot separted labels, the DNS 
convention is to read it from right to left, starting wigth a dot, to limit 
it to 257 codes and to forbide double dot sequences. This Louis Pouzin's 
concept, initiatied with the 256 codes of the 4 digits IPv4 addressing, 
significantly increases the number of its possible organizations by less 
than one order of magnitude and gives a better readability and 
memorization. The common global namespace includes also spaces and is read 
from left to right having no dot.

The global namespace has obviously a single global root (the empty dot). 
What the RFC 2826 says is that the systems needs a global "coordinated" 
management of the master file. We have many instances in here - including a 
mail of Joe Sims - showing that when an American means coordinated it means 
a loft of different and contradictory things to other language. If I read 
correctly what Joe expressed here about the management of the ICANN, I read 
that a "coordinated" management means a "concerted registration policy" and 
only means that who ever adds TLD in the real life namespace, they do not 
add conflicting TLDs.

This has always been the case (except by lack of inffomation) until ".biz". 
See the RF/BP please.
http://boroon.com

>However - A simple solution based on  NAT and Search Engines,
>and perhaps an LDAP lookup for the root server tables,
>which did not exist when DNS was formulated or evolved, is
>easily fielded and answers all the questions about mutli-roots.

There are certainly several solutions. The one you quote is a possible one. 
I only regret that you do not respondmy proposition to join the 
experimentation of a multiple parallel root servers system. This includes 
the call on different technologies and ways of disseminating the DNS 
information.

<snip>

> > May I try to initiate a positive discussion on the subject. Everyone knows
> > that I am operating a small experimental root, so no one can think I am
> > biased when I say this as a starter;
>
>Congrats!
>
> >
> > 1. I fully accept the RFC 2826 main text. I quote it here so it is clear.
> > <quote>
>
>Please Jefsey I need a set of "waders" the BS is flowing thick here.
>Especially this next concept.

No. The BS is the confusion that many people steadily make - for a lot of 
reasons - between the global namespace and the arpa namespace.

> >     To remain a global network, the Internet requires the existence of a
> >     globally unique public name space.
>
>Anghhhhhhh - Buzzer sound. This is simply not true and at the very best it
>is a personal opinion so it has no place in a RFC.

This is totally true. But:

1/ the namespace is the global namespace as created in 1977, developped and 
proposed under FCC license for the US and the world: where ARPANET 
registered "arpa". Where many "other systems" (RFC 921) were already 
registered.

2/ the DNS is a method of managing thet namespace in a value added way.

3/ Bind is only a way to implement the DNS support. djbdns, the one you 
quote etc. are other ways.

<snip>

> >     The
>
>EXISTING
>
> >     DNS name space is a
> >     hierarchical name space derived from a single, globally unique root.

The global namespace does exist in itself.
The DNS is a way of managing it, that way should be improved. This is what 
I name DNS.2 and which has to be worked on.
There are also a lot of extended services to be proposed above the DNS. I 
name DNS+.

>yes this is true as  we know from DNS Services from yesterday.
>And we also know that this is not true going forward.
> >     This is a technical constraint inherent in the design of the DNS.
>
>No - it is an opinion and only that.

This text only say that there is a sky and that by design it has a zenith. 
The BS is to believe that this text which says that white is white is 
considered as important by many poorly reading it. But since they consider 
it important and it says nothing new, I have no reason not to accept it.

> >     Therefore it is not technically feasible for there to be more than
> >     one root in the public DNS.
>
>This is an out and out lie. It speaks to something that is just blatantly
>not true. And yet it is the cornerstone of the IETF's stance. If the "Look
>we printed it in an RFC, so it damn well is the truth..."

They just printed the sky has a zenith. If this is the cornerstone of the 
IETF stance they will fall down from high :-)

> > That one root must be supported by a set
> >     of coordinated root servers administered by a unique naming
> >     authority.
>
>Of course, but even Verisign and Vixie himself have backed
>away from BIND, so maybe the Berkley Internet Name Domain
>technology is just that - technology built to run the UC Berkeley
>internal network and not that of a global solution even in spite
>of the IETF.

This is why it is urgent to work on coordinated "root servers systems" 
under a unique global naming authority made of the concerted relations of 
the main namespaces such as ICANN (arpa), USG (mil, gov, us, edu), EU (eu), 
ORSC, New.net and others, ccTLDs; ITU, namenclatures etc. before the Govs 
introduced into the game by Mike Roberts' letter and by Stuart Lynn's call 
come and decide that they are the roots of everything.

> >     Put simply, deploying multiple public DNS roots would raise a very
> >     strong possibility that users of different ISPs who click on the same
> >     link on a web page could end up at different destinations, against
> >     the will of the web page designers.

I am afraid however you confuse the nature of the namespace. The name space 
conforms wih the UN EDI recommentation to use mnemonics. Alphanumeric 
mnemonics are not to be used into various namespace but for a common 
understanding among people. Brainware. There is only one global human 
namespace, a single DNS reduction, a single X.121 reduction etc.

There are however the possibility of different views. The interest is 
howver that the different views do not confuse the system. IMHO what you 
confuse is parallel namespaces and abreviated addresses. Let consider the 
network address : abc.def.ghi : if you are in the sub-network "ghi", using 
abc.def is enough to clearly identify whee you are: this is what new.net 
proposes for the web.
jfc

<snip>

>No it doesn't unless they are all working off the same address space
>and that is the key to separating root's - that is in being able to have
>independent address spaces. Hence the need for Global NAT
>Gateways and like technology.
>
>The RZP or  Root Zone Resolution Protocol proves that this is
>IETF allegation is simply untrue... And if the addresses and
>names are constrained by their root zones this also allows total replication
>of name space per root zone. A simple fix for the IP issues and Name Space
>Crowding.

OK. Let use it to resume the "fra" adressing. So I may use the 
"14.7.89.fra"  IP address. Now tell me what DN I am to use to access it 
from an arpa domain IP address. To do that I need the nets to have 
organized as pr RFC 920/921 - ie a globally transparent namespace managed 
by compatible name system managers using different root names and to 
simplfy my use non conflictng ULDs (upper level domain names in the used 
technology/system)/

Instead of disputing, why not just to help developping a workgroup for a 
real experimentation respecting the IPC-3 (non BS parts).

jfc

- --=======3FDA2929=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1359
*************************